
.color{
  background-color: #ff7d00;
  background-color: #f7b105;
  background-color: #012e46;
  background-color: #2099b6;
  background-color: #88c3dc;
  background-color: #afd7cd;
  background-color: #6d9c9f;
  background-color: #8389af;
  background-color: #a786af;
  background-color: #edadd1;
  background-color: #f4dbfa;
  background-color: #1c1432;
}

.imagen img{
  width: 8%;
  padding: 11px;
}
.imagen{
  width: 65%;
  float: left;
}

.routes{
  background-color: transparent;
  padding: 35px;
}
.routes a{
  border: 2px solid #ffffff;
  padding: 7px 15px;
  text-decoration: none;
  color: #fff;
  border-radius: 18px;
  margin-left: 30px;
  font-size: 20px;
}
.routes a:hover{
  background-color: #fff;
  color: #1c1432;
  font-weight: 500;
}
.user{
  border: none;
  font-size: 18px;
  color: white;
  padding: 0px;
  cursor: pointer;
  background-color: transparent;
}
i{
  margin-left: 10px;
}